html {
  font-family: "roboto", helvetica;
  position: relative;
  height: 100%;
  font-size: 100%;
  line-height: 1.5;
  color: #444;
}

h2 {
  margin: 1.75em 0 0;
  font-size: 5vw;
}

h3 { font-size: 1.3em; }

#v-center {
 /* height: 100vh;*/
  width: 100%;
  display: table;
  position: relative;
  text-align: right;
}

#v-center > div {
  display: table-cell;
  vertical-align: middle;
  position: relative;
  top: -10%;
}

.btn {
  font-size: 3vmin;
  padding: 0.75em 1.5em;
  background-color: #fff;
  border: 1px solid #bbb;
  color: #333;
  text-decoration: none;
  display: inline;
  border-radius: 4px;
  -webkit-transition: background-color 1s ease;
  -moz-transition: background-color 1s ease;
  transition: background-color 1s ease;
}

.btn:hover {
  background-color: #ddd;
  -webkit-transition: background-color 1s ease;
  -moz-transition: background-color 1s ease;
  transition: background-color 1s ease;
}

.btn-small {
  padding: .75em 1em;
  font-size: 0.8em;
}

.modal-box {
  display: none;
  position: absolute;
  z-index: 1000;
  width: 98%;
  background: white;
  border-bottom: 1px solid #aaa;
  border-radius: 4px;
  box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  border: 1px solid rgba(0, 0, 0, 0.1);
  background-clip: padding-box;
}
@media (min-width: 32em) {

.modal-box {     text-align: center;
    width: 50%; }
}

.modal-box header,
.modal-box .modal-header {
  padding: 1.25em 1.5em;
  border-bottom: 1px solid #ddd;
}

.modal-box header h3,
.modal-box header h4,
.modal-box .modal-header h3,
.modal-box .modal-header h4 { margin: 0; }

.modal-box .modal-body { padding: 2em 1.5em; }

.modal-box footer,
.modal-box .modal-footer {
  padding: 1em;
  border-top: 1px solid #ddd;
  background: rgba(0, 0, 0, 0.02);
  text-align: right;
}

.modal-overlay {
  opacity: 0;
  filter: alpha(opacity=0);
  position: absolute;
  top: 0;
  left: 0;
  z-index: 900;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.3) !important;
}

a.close {
  line-height: 1;
  font-size: 1.5em;
  position: absolute;
  top: 5%;
  right: 2%;
  text-decoration: none;
  color: #bbb;
}

a.close:hover {
  color: #222;
  -webkit-transition: color 1s ease;
  -moz-transition: color 1s ease;
  transition: color 1s ease;
}
.btn.btn-navbar {
    display: none;
}
.nav.pull-right {
    margin-top: -14px !important;
}
.popupform{
    border: 1px solid grey;
    margin-left: 150px;
    padding: 30px;
    width: 50%;
  background: #3498db none repeat scroll 0 0;
    color: floralwhite;
}
.popupform input {

 background: #f2f2f2 none repeat scroll 0 0;
    border: medium none;
    border-radius: 4px;
    color: #666666;
    height: 35px;
    padding: 10px;
    width: 100%;
}
.popuplabel{
    float:left; 
}
.add {
    background: #2B79B0 none repeat scroll 0 0 !important;
    border: medium none;

 color: floralwhite !important;
height: 43px !important;
}
.btn {
    background-color: #3498db !important;
    color: floralwhite !important;

}

@media only screen and (min-device-width : 360px) and (max-device-width : 640px) {
.spinner-master {

    margin-top: 8px !important;
}
.nav.pull-right {
    margin-top: 0 !important;
}
.popupform {
   border: 1px solid grey;
    margin-left: 45px;
    padding: 30px;
    width: 70%;
}
.popupform input {
    width: 100%;
height: 36px;
}

}

